.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/FreeCandyAwards-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.601562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/FreeCandyAwards-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.601562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/FreeCandyAwards-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/FreeCandyAwards-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/FreeCandyAwards-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.063477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.199519,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.199519,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.199519,0.000000,0.000000,0.375000,0,0);}
.m1{transform:matrix(1.500000,0.000000,0.000000,1.500000,0,0);-ms-transform:matrix(1.500000,0.000000,0.000000,1.500000,0,0);-webkit-transform:matrix(1.500000,0.000000,0.000000,1.500000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-333.216000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.725130px;}
._0{margin-left:-1.797719px;}
._1{width:1.285740px;}
._2{width:2.509628px;}
._3{width:400.964429px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:transparent;}
.fc3{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:112.320000px;}
.fs11{font-size:125.049600px;}
.fs5{font-size:149.760000px;}
.fsd{font-size:174.470400px;}
.fse{font-size:174.620160px;}
.fs7{font-size:199.929600px;}
.fs9{font-size:200.079360px;}
.fs3{font-size:224.640000px;}
.fs2{font-size:224.789760px;}
.fsb{font-size:249.350400px;}
.fs10{font-size:249.500160px;}
.fs8{font-size:299.520000px;}
.fsa{font-size:336.960000px;}
.fsc{font-size:374.400000px;}
.fs4{font-size:374.549760px;}
.fs6{font-size:411.989760px;}
.fs0{font-size:449.429760px;}
.fsf{font-size:499.599360px;}
.y0{bottom:-0.750000px;}
.y48{bottom:134.559360px;}
.y24{bottom:205.601760px;}
.y5{bottom:219.641760px;}
.y8{bottom:233.681760px;}
.yf{bottom:247.712400px;}
.y3d{bottom:378.073800px;}
.y28{bottom:406.153800px;}
.y11{bottom:408.681000px;}
.y36{bottom:425.248200px;}
.y34{bottom:434.233800px;}
.y20{bottom:436.761000px;}
.y4{bottom:445.185000px;}
.y47{bottom:445.746600px;}
.ye{bottom:447.993000px;}
.y1d{bottom:448.273800px;}
.y17{bottom:450.801000px;}
.y39{bottom:456.417000px;}
.y3c{bottom:456.697800px;}
.y1a{bottom:459.225000px;}
.y2b{bottom:464.841000px;}
.yb{bottom:465.121800px;}
.y31{bottom:473.265000px;}
.y2e{bottom:478.881000px;}
.y27{bottom:484.777800px;}
.y14{bottom:492.921000px;}
.y10{bottom:498.537000px;}
.y46{bottom:501.906600px;}
.y33{bottom:512.857800px;}
.y1c{bottom:515.665800px;}
.y1f{bottom:526.617000px;}
.y23{bottom:526.897800px;}
.ya{bottom:532.513800px;}
.y3b{bottom:535.321800px;}
.y35{bottom:537.568200px;}
.y16{bottom:540.657000px;}
.y3{bottom:546.273000px;}
.y2a{bottom:554.697000px;}
.y19{bottom:560.313000px;}
.y26{bottom:563.401800px;}
.y2d{bottom:568.737000px;}
.y45{bottom:571.264200px;}
.y30{bottom:574.353000px;}
.y13{bottom:582.777000px;}
.y32{bottom:591.528600px;}
.y9{bottom:599.952600px;}
.y22{bottom:605.568600px;}
.y38{bottom:654.989400px;}
.y2{bottom:669.029400px;}
.y44{bottom:670.433400px;}
.y7{bottom:683.069400px;}
.y29{bottom:697.109400px;}
.yd{bottom:711.149400px;}
.y43{bottom:726.593400px;}
.y42{bottom:782.753400px;}
.y2f{bottom:817.291800px;}
.y37{bottom:818.976600px;}
.y3a{bottom:847.056600px;}
.y25{bottom:848.460600px;}
.y41{bottom:849.583800px;}
.y6{bottom:860.043600px;}
.y1{bottom:862.500600px;}
.y2c{bottom:865.098000px;}
.y1b{bottom:872.960400px;}
.yc{bottom:875.206800px;}
.y15{bottom:885.596400px;}
.y21{bottom:888.123600px;}
.y18{bottom:901.040400px;}
.y12{bottom:913.676400px;}
.y1e{bottom:930.805200px;}
.y40{bottom:950.742000px;}
.y3f{bottom:1051.830000px;}
.y3e{bottom:1183.572000px;}
.h16{height:76.616719px;}
.h14{height:119.449687px;}
.h3{height:135.299531px;}
.h15{height:150.633478px;}
.h7{height:180.399375px;}
.hf{height:210.165272px;}
.h10{height:210.345671px;}
.h9{height:240.833166px;}
.hb{height:241.013565px;}
.h5{height:270.599063px;}
.h4{height:270.779462px;}
.hd{height:300.364959px;}
.h13{height:300.545359px;}
.ha{height:360.798750px;}
.hc{height:405.898594px;}
.he{height:450.998437px;}
.h6{height:451.178837px;}
.h8{height:496.278681px;}
.h2{height:541.378524px;}
.h12{height:601.812315px;}
.h11{height:615.717180px;}
.h0{height:1263.600000px;}
.h1{height:1264.500000px;}
.w0{width:896.400000px;}
.w1{width:897.000000px;}
.x0{left:0.000000px;}
.x47{left:106.103880px;}
.x42{left:108.195480px;}
.x21{left:155.014950px;}
.x10{left:165.858900px;}
.x2b{left:166.966950px;}
.x40{left:172.432500px;}
.x22{left:174.138150px;}
.xd{left:176.677950px;}
.x44{left:179.006100px;}
.x1{left:180.798900px;}
.x2d{left:182.952750px;}
.x2a{left:186.986550px;}
.x2c{left:188.480550px;}
.x3f{left:190.061700px;}
.x43{left:194.394300px;}
.x17{left:200.880750px;}
.x15{left:203.208900px;}
.x8{left:207.753150px;}
.xb{left:212.832750px;}
.x36{left:215.820750px;}
.x1b{left:221.946150px;}
.x9{left:225.232950px;}
.x3a{left:228.706500px;}
.x37{left:229.752300px;}
.x3{left:231.545100px;}
.x18{left:233.039100px;}
.x1d{left:234.234300px;}
.x26{left:236.736750px;}
.x28{left:239.425950px;}
.x25{left:248.028900px;}
.xe{left:252.311700px;}
.x1a{left:255.150300px;}
.x4{left:256.793700px;}
.x3d{left:262.919100px;}
.x30{left:270.687900px;}
.x27{left:273.675900px;}
.x34{left:279.353100px;}
.x20{left:283.237500px;}
.x33{left:288.018300px;}
.x32{left:295.936500px;}
.x7{left:298.177500px;}
.x3c{left:300.717300px;}
.x46{left:306.332250px;}
.xa{left:311.922300px;}
.x29{left:313.416300px;}
.xf{left:320.587500px;}
.x3e{left:322.081500px;}
.x2e{left:324.770700px;}
.x1f{left:328.356300px;}
.x39{left:329.402100px;}
.x23{left:331.194900px;}
.xc{left:343.296300px;}
.x3b{left:360.327900px;}
.x12{left:363.614700px;}
.x38{left:368.993100px;}
.x16{left:373.176300px;}
.x2{left:380.646300px;}
.x45{left:387.008250px;}
.x31{left:388.116300px;}
.x24{left:389.784600px;}
.x6{left:395.586300px;}
.x11{left:410.526300px;}
.x13{left:413.688600px;}
.x1e{left:425.192400px;}
.x2f{left:440.431200px;}
.x41{left:448.137750px;}
.x1c{left:462.542400px;}
.x14{left:544.712400px;}
.x19{left:559.652400px;}
.x5{left:567.147300px;}
.x35{left:574.617300px;}


@media screen and (max-width: 576px){.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/FreeCandyAwards-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.601562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/FreeCandyAwards-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.601562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/FreeCandyAwards-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/FreeCandyAwards-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/FreeCandyAwards-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.063477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.083467,0.000000,0.000000,0.156878,0,0);-ms-transform:matrix(0.083467,0.000000,0.000000,0.156878,0,0);-webkit-transform:matrix(0.083467,0.000000,0.000000,0.156878,0,0);}
.m1{transform:matrix(0.627510,0.000000,0.000000,0.627510,0,0);-ms-transform:matrix(0.627510,0.000000,0.000000,0.627510,0,0);-webkit-transform:matrix(0.627510,0.000000,0.000000,0.627510,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-333.216000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.725130px;}
._0{margin-left:-1.797719px;}
._1{width:1.285740px;}
._2{width:2.509628px;}
._3{width:400.964429px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:transparent;}
.fc3{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:112.320000px;}
.fs11{font-size:125.049600px;}
.fs5{font-size:149.760000px;}
.fsd{font-size:174.470400px;}
.fse{font-size:174.620160px;}
.fs7{font-size:199.929600px;}
.fs9{font-size:200.079360px;}
.fs3{font-size:224.640000px;}
.fs2{font-size:224.789760px;}
.fsb{font-size:249.350400px;}
.fs10{font-size:249.500160px;}
.fs8{font-size:299.520000px;}
.fsa{font-size:336.960000px;}
.fsc{font-size:374.400000px;}
.fs4{font-size:374.549760px;}
.fs6{font-size:411.989760px;}
.fs0{font-size:449.429760px;}
.fsf{font-size:499.599360px;}
.y0{bottom:-0.313755px;}
.y48{bottom:56.291566px;}
.y24{bottom:86.011446px;}
.y5{bottom:91.884940px;}
.y8{bottom:97.758434px;}
.yf{bottom:103.628012px;}
.y3d{bottom:158.163404px;}
.y28{bottom:169.910392px;}
.y11{bottom:170.967620px;}
.y36{bottom:177.898343px;}
.y34{bottom:181.657380px;}
.y20{bottom:182.714608px;}
.y4{bottom:186.238705px;}
.y47{bottom:186.473645px;}
.ye{bottom:187.413404px;}
.y1d{bottom:187.530873px;}
.y17{bottom:188.588102px;}
.y39{bottom:190.937500px;}
.y3c{bottom:191.054970px;}
.y1a{bottom:192.112199px;}
.y2b{bottom:194.461596px;}
.yb{bottom:194.579066px;}
.y31{bottom:197.985693px;}
.y2e{bottom:200.335090px;}
.y27{bottom:202.801958px;}
.y14{bottom:206.208584px;}
.y10{bottom:208.557982px;}
.y46{bottom:209.967620px;}
.y33{bottom:214.548946px;}
.y1c{bottom:215.723645px;}
.y1f{bottom:220.304970px;}
.y23{bottom:220.422440px;}
.ya{bottom:222.771837px;}
.y3b{bottom:223.946536px;}
.y35{bottom:224.886295px;}
.y16{bottom:226.178464px;}
.y3{bottom:228.527861px;}
.y2a{bottom:232.051958px;}
.y19{bottom:234.401355px;}
.y26{bottom:235.693524px;}
.y2d{bottom:237.925452px;}
.y45{bottom:238.982681px;}
.y30{bottom:240.274849px;}
.y13{bottom:243.798946px;}
.y32{bottom:247.460090px;}
.y9{bottom:250.984187px;}
.y22{bottom:253.333584px;}
.y38{bottom:274.008283px;}
.y2{bottom:279.881777px;}
.y44{bottom:280.469127px;}
.y7{bottom:285.755271px;}
.y29{bottom:291.628765px;}
.yd{bottom:297.502259px;}
.y43{bottom:303.963102px;}
.y42{bottom:327.457078px;}
.y2f{bottom:341.905873px;}
.y37{bottom:342.610693px;}
.y3a{bottom:354.357681px;}
.y25{bottom:354.945030px;}
.y41{bottom:355.414910px;}
.y6{bottom:359.790663px;}
.y1{bottom:360.818524px;}
.y2c{bottom:361.905120px;}
.y1b{bottom:365.194277px;}
.yc{bottom:366.134036px;}
.y15{bottom:370.480422px;}
.y21{bottom:371.537651px;}
.y18{bottom:376.941265px;}
.y12{bottom:382.227410px;}
.y1e{bottom:389.393072px;}
.y40{bottom:397.733434px;}
.y3f{bottom:440.022590px;}
.y3e{bottom:495.135542px;}
.h16{height:76.616719px;}
.h14{height:119.449688px;}
.h3{height:135.299531px;}
.h15{height:150.633478px;}
.h7{height:180.399375px;}
.hf{height:210.165272px;}
.h10{height:210.345671px;}
.h9{height:240.833166px;}
.hb{height:241.013565px;}
.h5{height:270.599063px;}
.h4{height:270.779462px;}
.hd{height:300.364959px;}
.h13{height:300.545359px;}
.ha{height:360.798750px;}
.hc{height:405.898594px;}
.he{height:450.998438px;}
.h6{height:451.178837px;}
.h8{height:496.278681px;}
.h0{height:528.614458px;}
.h1{height:528.990964px;}
.h2{height:541.378524px;}
.h12{height:601.812315px;}
.h11{height:615.717180px;}
.w0{width:375.000000px;}
.w1{width:375.251004px;}
.x0{left:0.000000px;}
.x35{left:45.262500px;}
.x1e{left:64.848958px;}
.x10{left:69.385417px;}
.x1f{left:72.848958px;}
.xd{left:73.911458px;}
.x1{left:75.635417px;}
.x26{left:78.223958px;}
.x33{left:79.510417px;}
.x36{left:81.322917px;}
.x15{left:85.010417px;}
.x8{left:86.911458px;}
.xb{left:89.036458px;}
.x2d{left:90.286458px;}
.x18{left:92.848958px;}
.x9{left:94.223958px;}
.x2f{left:95.677083px;}
.x3{left:96.864583px;}
.x1a{left:97.989583px;}
.x23{left:99.036458px;}
.x25{left:100.161458px;}
.x22{left:103.760417px;}
.xe{left:105.552083px;}
.x4{left:107.427083px;}
.x32{left:109.989583px;}
.x29{left:113.239583px;}
.x24{left:114.489583px;}
.x2b{left:116.864583px;}
.x1d{left:118.489583px;}
.x2a{left:120.489583px;}
.x7{left:124.739583px;}
.x31{left:125.802083px;}
.x38{left:128.151042px;}
.xa{left:130.489583px;}
.xf{left:134.114583px;}
.x27{left:135.864583px;}
.x1c{left:137.364583px;}
.x20{left:138.552083px;}
.xc{left:143.614583px;}
.x30{left:150.739583px;}
.x12{left:152.114583px;}
.x2e{left:154.364583px;}
.x16{left:156.114583px;}
.x2{left:159.239583px;}
.x37{left:161.901042px;}
.x21{left:163.062500px;}
.x6{left:165.489583px;}
.x11{left:171.739583px;}
.x13{left:173.062500px;}
.x1b{left:177.875000px;}
.x28{left:184.250000px;}
.x34{left:187.473958px;}
.x19{left:193.500000px;}
.x14{left:227.875000px;}
.x17{left:234.125000px;}
.x5{left:237.260417px;}
.x2c{left:240.385417px;}
}

@media screen and (min-width: 576px) and (max-width: 1400px){.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/FreeCandyAwards-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.601562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/FreeCandyAwards-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.601562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/FreeCandyAwards-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/FreeCandyAwards-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/FreeCandyAwards-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.063477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.133013,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.133013,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.133013,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-333.216000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.725130px;}
._0{margin-left:-1.797719px;}
._1{width:1.285740px;}
._2{width:2.509628px;}
._3{width:400.964429px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:transparent;}
.fc3{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:112.320000px;}
.fs11{font-size:125.049600px;}
.fs5{font-size:149.760000px;}
.fsd{font-size:174.470400px;}
.fse{font-size:174.620160px;}
.fs7{font-size:199.929600px;}
.fs9{font-size:200.079360px;}
.fs3{font-size:224.640000px;}
.fs2{font-size:224.789760px;}
.fsb{font-size:249.350400px;}
.fs10{font-size:249.500160px;}
.fs8{font-size:299.520000px;}
.fsa{font-size:336.960000px;}
.fsc{font-size:374.400000px;}
.fs4{font-size:374.549760px;}
.fs6{font-size:411.989760px;}
.fs0{font-size:449.429760px;}
.fsf{font-size:499.599360px;}
.y0{bottom:-0.500000px;}
.y48{bottom:89.706240px;}
.y24{bottom:137.067840px;}
.y5{bottom:146.427840px;}
.y8{bottom:155.787840px;}
.yf{bottom:165.141600px;}
.y3d{bottom:252.049200px;}
.y28{bottom:270.769200px;}
.y11{bottom:272.454000px;}
.y36{bottom:283.498800px;}
.y34{bottom:289.489200px;}
.y20{bottom:291.174000px;}
.y4{bottom:296.790000px;}
.y47{bottom:297.164400px;}
.ye{bottom:298.662000px;}
.y1d{bottom:298.849200px;}
.y17{bottom:300.534000px;}
.y39{bottom:304.278000px;}
.y3c{bottom:304.465200px;}
.y1a{bottom:306.150000px;}
.y2b{bottom:309.894000px;}
.yb{bottom:310.081200px;}
.y31{bottom:315.510000px;}
.y2e{bottom:319.254000px;}
.y27{bottom:323.185200px;}
.y14{bottom:328.614000px;}
.y10{bottom:332.358000px;}
.y46{bottom:334.604400px;}
.y33{bottom:341.905200px;}
.y1c{bottom:343.777200px;}
.y1f{bottom:351.078000px;}
.y23{bottom:351.265200px;}
.ya{bottom:355.009200px;}
.y3b{bottom:356.881200px;}
.y35{bottom:358.378800px;}
.y16{bottom:360.438000px;}
.y3{bottom:364.182000px;}
.y2a{bottom:369.798000px;}
.y19{bottom:373.542000px;}
.y26{bottom:375.601200px;}
.y2d{bottom:379.158000px;}
.y45{bottom:380.842800px;}
.y30{bottom:382.902000px;}
.y13{bottom:388.518000px;}
.y32{bottom:394.352400px;}
.y9{bottom:399.968400px;}
.y22{bottom:403.712400px;}
.y38{bottom:436.659600px;}
.y2{bottom:446.019600px;}
.y44{bottom:446.955600px;}
.y7{bottom:455.379600px;}
.y29{bottom:464.739600px;}
.yd{bottom:474.099600px;}
.y43{bottom:484.395600px;}
.y42{bottom:521.835600px;}
.y2f{bottom:544.861200px;}
.y37{bottom:545.984400px;}
.y3a{bottom:564.704400px;}
.y25{bottom:565.640400px;}
.y41{bottom:566.389200px;}
.y6{bottom:573.362400px;}
.y1{bottom:575.000400px;}
.y2c{bottom:576.732000px;}
.y1b{bottom:581.973600px;}
.yc{bottom:583.471200px;}
.y15{bottom:590.397600px;}
.y21{bottom:592.082400px;}
.y18{bottom:600.693600px;}
.y12{bottom:609.117600px;}
.y1e{bottom:620.536800px;}
.y40{bottom:633.828000px;}
.y3f{bottom:701.220000px;}
.y3e{bottom:789.048000px;}
.h16{height:76.616719px;}
.h14{height:119.449688px;}
.h3{height:135.299531px;}
.h15{height:150.633478px;}
.h7{height:180.399375px;}
.hf{height:210.165272px;}
.h10{height:210.345671px;}
.h9{height:240.833166px;}
.hb{height:241.013565px;}
.h5{height:270.599063px;}
.h4{height:270.779462px;}
.hd{height:300.364959px;}
.h13{height:300.545359px;}
.ha{height:360.798750px;}
.hc{height:405.898594px;}
.he{height:450.998438px;}
.h6{height:451.178837px;}
.h8{height:496.278681px;}
.h2{height:541.378524px;}
.h12{height:601.812315px;}
.h11{height:615.717180px;}
.h0{height:842.400000px;}
.h1{height:843.000000px;}
.w0{width:597.600000px;}
.w1{width:598.000000px;}
.x0{left:0.000000px;}
.x40{left:70.735920px;}
.x3c{left:72.130320px;}
.x20{left:103.343300px;}
.x10{left:110.572600px;}
.x3a{left:114.955000px;}
.x21{left:116.092100px;}
.xd{left:117.785300px;}
.x3e{left:119.337400px;}
.x1{left:120.532600px;}
.x29{left:121.968500px;}
.x28{left:124.657700px;}
.x39{left:126.707800px;}
.x3d{left:129.596200px;}
.x17{left:133.920500px;}
.x15{left:135.472600px;}
.x8{left:138.502100px;}
.xb{left:141.888500px;}
.x32{left:143.880500px;}
.x1a{left:147.964100px;}
.x9{left:150.155300px;}
.x36{left:151.973000px;}
.x33{left:153.168200px;}
.x3{left:154.363400px;}
.x1c{left:156.156200px;}
.x25{left:157.824500px;}
.x27{left:159.617300px;}
.x24{left:165.352600px;}
.xe{left:168.207800px;}
.x19{left:170.100200px;}
.x4{left:171.195800px;}
.x38{left:175.279400px;}
.x2c{left:180.458600px;}
.x26{left:182.450600px;}
.x30{left:186.235400px;}
.x1f{left:188.825000px;}
.x2f{left:192.012200px;}
.x2e{left:197.291000px;}
.x7{left:198.785000px;}
.x37{left:200.478200px;}
.x3f{left:204.221500px;}
.xa{left:207.948200px;}
.xf{left:213.725000px;}
.x2a{left:216.513800px;}
.x1e{left:218.904200px;}
.x22{left:220.796600px;}
.xc{left:228.864200px;}
.x35{left:240.218600px;}
.x12{left:242.409800px;}
.x34{left:245.995400px;}
.x16{left:248.784200px;}
.x2{left:253.764200px;}
.x2d{left:258.744200px;}
.x23{left:259.856400px;}
.x6{left:263.724200px;}
.x11{left:273.684200px;}
.x13{left:275.792400px;}
.x1d{left:283.461600px;}
.x2b{left:293.620800px;}
.x3b{left:298.758500px;}
.x1b{left:308.361600px;}
.x14{left:363.141600px;}
.x18{left:373.101600px;}
.x5{left:378.098200px;}
.x31{left:383.078200px;}
}